body {
  font-family: Montserrat, sans-serif;
  color: #333;
  font-size: 12px;
  line-height: 20px;
}
h1 {
  display: block;
  margin: 0px 0px 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  color: #745785;
  font-size: 32px;
  line-height: 36px;
  font-weight: 400;
}
h3 {
  margin: 10px 0px 23px;
  font-family: Montserrat;
  color: #745785;
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
}
h4 {
  margin: 10px 0px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin: 10px 0px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin: 10px 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  display: block;
  margin-top: 0px;
  margin-bottom: 5px;
  font-family: Bitter, serif;
  color: #575757;
  font-size: 15px;
  line-height: 23px;
}
.button {
  display: inline-block;
  padding: 18px 21px;
  border-radius: 5px;
  background-color: #489fd9;
  box-shadow: rgba(255, 255, 255, 0.29) 0px 1px 0px 0px inset, rgba(0, 0, 0, 0.27) 0px 2px 11px 0px;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  color: white;
  font-size: 20px;
  text-align: center;
  text-decoration: none;
}
.button:hover {
  background-color: #8e5ebf;
  -webkit-transition-delay: initial;
  transition-delay: initial;
}
.button.app-button {
  padding: 8px 17px;
}
.section {
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.09);
  list-style-type: disc;
}
.section.hero {
  padding-top: 450px;
  padding-bottom: 0px;
  border-bottom-style: none;
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0) 16%, white 96%), url('../images/Garden1.jpg');
  background-image: linear-gradient(rgba(255, 255, 255, 0) 16%, white 96%), url('../images/Garden1.jpg');
  background-position: 0% 0%, 50% 44%;
  background-size: auto, cover;
}
.section.white.subfooter {
  padding-top: 0px;
  padding-bottom: 0px;
  text-align: center;
}
.section.grey {
  border-top-style: none;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  background-color: #f5f6f7;
}
.section.grey.footer {
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
}
.section.purple {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #745785;
}
.hero-iphone {
  display: block;
  margin-right: auto;
  margin-bottom: -73px;
  margin-left: auto;
  text-shadow: black 0px 0px 0px;
}
.app-name {
  margin-top: 3px;
  font-family: Montserrat, sans-serif;
  color: #5c5c5c;
  font-size: 19px;
  font-weight: 700;
  letter-spacing: 6px;
  text-transform: uppercase;
}
.app-name.location {
  color: #b8b8b8;
}
.app-name.aim {
  font-size: 26px;
}
.nav-link {
  display: inline-block;
  margin-right: 12px;
  margin-left: 12px;
  border-bottom: 2px solid transparent;
  -webkit-transition: border 300ms ease;
  transition: border 300ms ease;
  font-family: Montserrat, sans-serif;
  color: #5c5c5c;
  font-size: 16px;
  text-decoration: none;
  text-transform: uppercase;
}
.nav-link:hover {
  border-bottom-color: #138c00;
}
.nav-link.aim {
  font-size: 18px;
}
.nav-column {
  height: 26px;
  margin-top: -1px;
  margin-bottom: -2px;
  padding-top: 2px;
  padding-bottom: 0px;
  font-size: 21px;
  text-align: right;
}
.nav-column.aim {
  margin-top: 0px;
  margin-bottom: 0px;
}
.hero-header {
  font-family: Montserrat, sans-serif;
  color: white;
  font-size: 46px;
  font-weight: 400;
  text-shadow: rgba(0, 0, 0, 0.2) 0px 2px 0px;
}
.hero-header.gardensub {
  margin-top: -8px;
  margin-bottom: 0px;
  color: #ababab;
  font-size: 32px;
  text-align: center;
  text-shadow: none;
}
.hero-header.gardenhead {
  position: static;
  margin-top: 104px;
  margin-bottom: 0px;
  font-weight: 700;
}
.hero-header.gardenhead.a {
  position: relative;
  z-index: 5;
  margin-top: 18px;
  color: #4d4d4d;
  font-weight: 400;
  text-align: center;
  text-shadow: none;
}
.hero-header.gardenhead.b {
  position: relative;
  z-index: 0;
  margin-top: -49px;
  margin-left: -5px;
  padding-top: 0px;
  padding-bottom: 0px;
  color: black;
  font-size: 48px;
  line-height: 54px;
}
.hero-header.gardensub2 {
  margin-top: -4px;
  margin-bottom: 17px;
  color: #adadad;
  font-size: 18px;
  line-height: 18px;
}
.hero-header.dates {
  color: #4d4d4d;
}
.hero-subtitle {
  margin-top: -5px;
  margin-bottom: 30px;
  float: none;
  font-family: Bitter, serif;
  color: #a1a1a1;
  font-size: 15px;
  line-height: 22px;
  text-align: center;
  text-shadow: none;
}
.icon-title {
  margin-top: 22px;
  margin-bottom: 12px;
  font-family: Bitter, serif;
  color: #c1adcc;
  font-size: 17px;
  font-weight: 400;
}
.price-text {
  margin-top: 68px;
  margin-bottom: 68px;
  background-image: none;
  box-shadow: none;
  color: rgba(0, 0, 0, 0.76);
  font-size: 13px;
  line-height: 17px;
  font-style: italic;
  font-weight: 400;
  text-shadow: none;
}
.logo-in-footer {
  display: block;
  margin-top: 22px;
  margin-right: auto;
  margin-left: auto;
  text-shadow: black 0px 0px 0px;
}
.left-column {
  padding-top: 35px;
  padding-bottom: 35px;
  border-left: 1px solid rgba(0, 0, 0, 0.09);
}
.subfooter-right {
  padding-top: 35px;
  padding-bottom: 35px;
  border-right: 1px solid rgba(0, 0, 0, 0.09);
  border-left: 1px solid rgba(0, 0, 0, 0.09);
}
.social-button {
  width: 36px;
  height: 36px;
  margin-right: 5px;
  margin-left: 5px;
  padding-top: 7px;
  border-radius: 60px;
  background-color: #745785;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
}
.social-button:hover {
  background-color: #f02e4e;
}
.blog-link {
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: Bitter, serif;
  color: #fa875b;
  font-size: 18px;
  font-style: italic;
  text-decoration: none;
}
.blog-link:hover {
  color: #ff5917;
}
.footer-link {
  border-bottom: 1px solid transparent;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: Bitter, serif;
  color: #575757;
  text-decoration: none;
}
.footer-link:hover {
  border-bottom: 1px solid rgba(62, 58, 79, 0.86);
}
.footer-text {
  display: inline;
}
.center {
  text-align: center;
}
.navbar {
  padding-top: 25px;
  padding-bottom: 25px;
}
.social-widget {
  display: inline-block;
  margin-top: 17px;
  margin-right: 14px;
}
.text-link {
  color: #745785;
  text-decoration: none;
}
.text-link:hover {
  text-decoration: underline;
}
.button-block {
  margin-top: 17px;
}
.logo {
  margin-right: 12px;
  float: left;
}
.jdr.top {
  background-color: #e8e8e8;
}
.jdr.jlogo {
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
}
.jdr.body {
  background-color: #c2c2c2;
}
.jdr.middle {
  padding-top: 30px;
  padding-bottom: 30px;
}
.jdr.heading {
  margin-bottom: 0px;
  text-align: center;
}
.jdr.subheading {
  margin-top: -10px;
  margin-bottom: 0px;
  color: #4d4d4d;
  font-size: 25px;
  text-align: center;
}
.jdr.sublink {
  border-bottom: 3px solid rgba(255, 255, 255, 0);
  -webkit-transition: all 250ms ease;
  transition: all 250ms ease;
  color: black;
  text-decoration: none;
}
.jdr.sublink:hover {
  border-bottom: 3px solid black;
}
.jdr.paragraph {
  margin-top: 20px;
  margin-bottom: 6px;
  color: #575757;
  text-align: center;
}
.about {
  text-align: center;
}
.herocover {
  height: 5px;
  margin-bottom: -2px;
  background-color: white;
}
.hero-row {
  margin-top: 176px;
}
.hero-affiliation {
  display: block;
  padding-bottom: 0px;
  color: #a1a1a1;
  text-align: center;
  text-shadow: none;
}
.hero-column-2 {
  position: relative;
  padding-bottom: 0px;
}
.gallery {
  text-align: center;
}
.gallery.container {
  padding-right: 0px;
  padding-left: 0px;
}
.gallery.sectiong {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #f5f6f7;
}
.gallery.slides {
  padding-right: 55px;
  padding-left: 55px;
}
.gallery.lb {
  border: 3px solid transparent;
  -webkit-transition: all 250ms ease;
  transition: all 250ms ease;
}
.gallery.lb:hover {
  border-color: black;
}
.galleryslider {
  background-color: transparent;
}
.galleryslider.left {
  width: 55px;
  color: #0d0d0d;
}
.galleryslider.righty {
  width: 55px;
  color: #0d0d0d;
}
.galleryslider.rightarrow {
  display: inline;
  margin-left: 4.5px;
  padding: 2px 38px 40px 2px;
  border: 3px solid transparent;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}
.galleryslider.rightarrow:hover {
  border-color: black;
}
.galleryslider.leftarrow {
  margin-right: 0px;
  margin-left: 4px;
  padding: 2px 40px 40px 0px;
  border: 3px solid transparent;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}
.galleryslider.leftarrow:hover {
  border-color: black;
}
.galleryslider.slider {
  height: 167px;
}
.lightbox-link {
  text-align: center;
}
.inline-link {
  -webkit-transition: all 250ms ease;
  transition: all 250ms ease;
  color: #575757;
  font-weight: 700;
  text-decoration: none;
}
.inline-link:hover {
  text-decoration: underline;
}
.inline-link.grey {
  color: rgba(51, 51, 51, 0.5);
}
.inline-link.grey:hover {
  color: rgba(51, 51, 51, 0.7);
}
.dates {
  margin-top: 20px;
}
.dates.book {
  font-size: 19px;
}
.dates.success {
  font-size: 27px;
  text-align: center;
}
.dates-table.box {
  height: 30px;
  padding-top: 2px;
  border: 3px solid black;
  font-size: 14px;
  font-weight: 700;
  text-align: left;
}
.dates-table.entry {
  height: 64px;
  border: 2px solid black;
  font-size: 12px;
}
.headercontact {
  margin-top: -2px;
  margin-bottom: 0px;
  padding-right: 12px;
  color: rgba(51, 51, 51, 0.5);
  font-size: 20px;
  line-height: 20px;
}
.headercontact.aimsub {
  margin-top: 3px;
  font-size: 16px;
  letter-spacing: 0.5px;
}
.aimhead {
  text-align: center;
}
.aimsub {
  font-size: 15px;
}
.aimsub2 {
  color: rgba(51, 51, 51, 0.26);
  letter-spacing: 2px;
}
.aimslider {
  color: black;
}
.aimarrow {
  color: black;
}
.aimslider-pic1 {
  background-image: url('../images/banner-2.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.aimslider-pic2 {
  background-image: url('../images/banner-3.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.aimslide-pic3 {
  background-image: url('../images/banner-4.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.aimslider-pic4 {
  background-image: url('../images/banner-1.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
@media (max-width: 991px) {
  p {
    font-size: 14px;
    line-height: 21px;
  }
  .section.hero {
    padding-top: 350px;
  }
  .hero-iphone {
    text-shadow: black 0px 0px 0px;
  }
  .app-name {
    font-size: 20px;
  }
  .nav-link {
    font-size: 15px;
  }
  .nav-link.aim {
    font-size: 15px;
  }
  .nav-column {
    margin-top: 1px;
    padding-top: 11px;
  }
  .nav-column.aim {
    margin-top: -6px;
  }
  .hero-header {
    font-size: 38px;
    text-shadow: rgba(0, 0, 0, 0.2) 0px 2px 0px;
  }
  .hero-subtitle {
    text-shadow: none;
  }
  .hero-affiliation {
    text-shadow: none;
  }
  .headercontact {
    font-size: 19px;
  }
}
@media (max-width: 767px) {
  h2 {
    margin-top: 0px;
  }
  .section {
    padding-top: 33px;
    padding-bottom: 33px;
    text-align: center;
  }
  .section.hero {
    padding: 208px 38px 52px;
    text-align: center;
  }
  .hero-iphone {
    margin-bottom: 1px;
    text-shadow: black 0px 0px 0px;
  }
  .app-name {
    display: inline-block;
    margin-bottom: 0px;
  }
  .nav-link.aim {
    margin-top: 5px;
  }
  .nav-column {
    text-align: center;
  }
  .nav-column.aim {
    margin-bottom: 44px;
  }
  .hero-header {
    margin-top: 30px;
    text-shadow: rgba(0, 0, 0, 0.2) 0px 2px 0px;
  }
  .hero-subtitle {
    text-shadow: none;
  }
  .price-text {
    margin-bottom: 31px;
    box-shadow: none;
    text-shadow: none;
  }
  .subfooter-right {
    border-top: 1px solid rgba(0, 0, 0, 0.09);
  }
  .center {
    padding-top: 23px;
    padding-bottom: 23px;
  }
  .navbar {
    padding-top: 24px;
    padding-bottom: 24px;
    text-align: center;
  }
  .social-widget {
    margin-right: 11px;
    margin-left: 11px;
  }
  .logo {
    display: inline-block;
    margin-top: -6px;
    float: none;
  }
  .gallery.lb {
    width: 100px;
  }
  .galleryslider.slider {
    height: 95px;
  }
  .column {
    display: inline-block;
  }
  .about-text {
    padding-right: 15px;
    padding-left: 15px;
  }
  .headercontact {
    margin-top: 4px;
  }
}
@media (max-width: 479px) {
  h3 {
    font-size: 18px;
    line-height: 23px;
  }
  .section {
    text-align: center;
  }
  .section.hero {
    padding-top: 151px;
  }
  .section.white {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .hero-iphone {
    text-shadow: black 0px 0px 0px;
  }
  .nav-column.aim {
    margin-bottom: 33px;
  }
  .hero-header {
    font-size: 32px;
    text-shadow: rgba(0, 0, 0, 0.2) 0px 2px 0px;
  }
  .hero-subtitle {
    text-shadow: none;
  }
  .price-text {
    margin-top: 1px;
    margin-bottom: 29px;
    box-shadow: none;
    font-size: 15px;
    line-height: 23px;
    text-shadow: none;
  }
  .gallery.lb {
    width: 75px;
  }
  .galleryslider.slider {
    height: 150px;
  }
  .headercontact.aimsub {
    margin-top: 8px;
    margin-bottom: 9px;
    font-size: 12px;
    line-height: 13px;
  }
  .aimsub2 {
    line-height: 16px;
    letter-spacing: 1px;
  }
}

